var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/entry/delete-bulk/route.js")
R.c("server/chunks/0prs_next_dist_esm_build_templates_app-route_0b8a-p3.js")
R.c("server/chunks/[root-of-the-server]__0g4.zxh._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_09rpqap._.js")
R.c("server/chunks/_next-internal_server_app_api_entry_delete-bulk_route_actions_0mcypop.js")
R.m(32344)
module.exports=R.m(32344).exports
